### Method

# Gom CommandBuilder build_delete

#### Declaration [src]

    GomCommand*
    gom_command_builder_build_delete (
      GomCommandBuilder* builder
    )

#### Description [src]

Builds a new `GomCommand` to delete the rows matching the current query params.

#### Return value

Type: `GomCommand`

A `GomCommand`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.